path: /build/build/meta-mark-xl-reposcan-0.20260512.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /meta-mark-xl/usr/share/mark-devkit/meta-mark-xl/kit-cache/ && cp -rvf
    /kit-cache/* /meta-mark-xl/usr/share/mark-devkit/meta-mark-xl/kit-cache/
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-mark-dev-tree:7ec000918a19d5fda520430ea51abd2cd6727d336b86cad2658609b92dcb5f83
  package:
    name: meta-mark-xl
    version: "0.20260512"
    category: reposcan
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2026-05-12 17:44:25.962620915 +0000 UTC m=+268.795330776
    treedir: /build/packages
  package_dir: /meta-mark-xl
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-mark-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 73aaecaeef12bbd930278aab941685fd8f0d74d41e9562151ef6076b982f06ad
compressiontype: zstd
files:
- usr/share/mark-devkit/meta-mark-xl/kit-cache/ai-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-hw-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-server-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/dev-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/editors-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/forensics-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/java-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/kernel-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/kits.yaml
- usr/share/mark-devkit/meta-mark-xl/kit-cache/lang-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/lisp-scheme-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/llvm-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/mark-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/net-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/perl-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/php-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/portage-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-build-tools-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-modules-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/ruby-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/science-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/security-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/text-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/xorg-kit-mark-xl
package_cacheimage: ""
runtime:
  name: meta-mark-xl
  version: "0.20260512"
  category: reposcan
